﻿*{
padding:0;margin:0
}

body{
color:#000;
font: 13px 'OpenSansLight', Arial, sans-serif;
font-style: normal;
font-weight: normal;  
}

a{
color:#ef8310;
text-decoration:none;
}

a:hover{
text-decoration:none;
}

p {
margin-bottom:10px;
margin-top:0;
}

.grid_3{width:160px}
.grid_8{width:460px}
.grid_1,.grid_2,.grid_3,.grid_4,.grid_5,.grid_6,.grid_7,.grid_8,.grid_9,.grid_10,.grid_11,.grid_12,.grid_13,.grid_14,.grid_15,.grid_16{
float:left;
margin-right:10px;
}




#form-signup .label{line-height:32px;text-align:right}

#form-signup .form-text{
width:150px;
margin-bottom:4px
}



@font-face {
    font-family: 'OpenSansLight';
    src: url('/fonts/OpenSans-Light-webfont.eot');
    src: url('/fonts/OpenSans-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/OpenSans-Light-webfont.woff') format('woff'),
         url('/fonts/OpenSans-Light-webfont.ttf') format('truetype'),
         url('/fonts/OpenSans-Light-webfont.svg#OpenSansLight') format('svg');
    font-weight: normal;
    font-style: normal;

}


#form-signup .form-checkbox{
width:20px;
}

.form-login{
margin-top:10px
}

.form-login .form-text{
width:140px
}

.form-checkbox{
margin-right:1px;
}

.form-text{
color:#526979;
font: 13px 'OpenSansLight', Arial, sans-serif;
border:1px solid #c4c9cd;
border-top-color:#a0a5a8;
border-bottom-color:#d8dde0;
border-radius:5px;-moz-border-radius:4px;
-webkit-border-radius:5px;background:#dee5e8;
background:-moz-linear-gradient(top,#dae1e5 0%,#e4e9ec 100%);
background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#dae1e5),color-stop(100%,#e4e9ec));
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dae1e5',endColorstr='#e4e9ec',GradientType=0);
-moz-box-shadow:inset 0 1px 0 #cad0d4;
padding:5px;
}

#header{
background-color:#8fb901;
height:140px;
background:-moz-linear-gradient(top,#8fb901 0%,#cadb88 100%);
background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#8fb901),color-stop(100%,#cadb88));
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#8fb901',endColorstr='#cadb88',GradientType=0);
position:relative;
}

#header h1 a{
position:absolute;
text-indent:-9999px;
width:120px;
height:114px;
background:transparent url(../images_v_1/logo.png) no-repeat center;
}

#menu ul{
list-style-type:none;
}

#menu ul{
float:right;
}

#menu li{
float:left;
}

.grid{
display:inline;
float:left;
position:relative;
}

#menu ul li a{
float:left;
display:block;
color:#FFF;
text-decoration:none;
padding:0px 10px;
margin-left:1px;
margin-top:-1px;
text-shadow:1px 1px 0px #ee7b00;



border:0px solid #90ba03;


font: 12px/27px 'OpenSansLight', Arial, sans-serif;
font-size:16px;
border-top-color:#90ba03;
border-bottom-color:#90ba03;
border-radius:5px 5px 0px 0px;
-moz-border-radius:5px 5px 0px 0px;
-webkit-border-radius:5px 5px 0px 0px;


box-shadow:0 0px 0 #90ba03,inset 0 1px 1px #fff;
-moz-box-shadow:0 0px 0 #90ba03,inset 0 1px 1px #fff;
-webkit-box-shadow:0 0px 0 #90ba03,inset 0 1px 1px #fff;

background:-moz-linear-gradient(top,#f4bf86 0%,#ee7b00 100%);
background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#f4bf86),color-stop(100%,#ee7b00));
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ee7b00',endColorstr='#f4bf86',GradientType=0);
}

#menu ul li a:hover{
text-decoration:underline;
}

.grid{
width:480px;
}

#header ul li.active a{
border:0px solid #90ba03;
border-top-color:#90ba03;
border-bottom-color:#90ba03;
border-radius:5px 5px 0px 0px;
-moz-border-radius:5px 5px 0px 0px;
-webkit-border-radius:5px 5px 0px 0px;
-moz-box-shadow:0 0px 0 #90ba03,inset 0 1px 1px #fff;
-webkit-box-shadow:0 0px 0 #90ba03,inset 0 1px 1px #fff;

text-shadow:1px 1px 0px #8fae72;


background:-moz-linear-gradient(top,#c8da86 0%,#90ba03 100%);
background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#c8da86),color-stop(100%,#90ba03));
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#90ba03',endColorstr='#c8da86',GradientType=0)
}



#menu ul li.login a{
border:0px solid #90ba03;
border-top-color:#90ba03;
border-bottom-color:#90ba03;
border-radius:5px 5px 5px 5px;
-moz-border-radius:5px 5px 5px 5px;
-webkit-border-radius:5px 5px 5px 5px;
-moz-box-shadow:0 0px 0 #90ba03,inset 0 1px 1px #fff;
-webkit-box-shadow:0 0px 0 #90ba03,inset 0 1px 1px #fff;

text-shadow:1px 1px 0px #8fae72;


background:-moz-linear-gradient(top,#c8da86 0%,#90ba03 100%);
background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#c8da86),color-stop(100%,#90ba03));
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#90ba03',endColorstr='#c8da86',GradientType=0)
}













#teaser{
float:left;
width:750px;
}



#teaser2 .box2{

color:black;
padding: 0px;
border:2px solid #8fae72;
border-radius: 0px 10px 10px 10px;
-moz-border-radius: 0px 10px 10px 10px;
-webkit-border-radius: 0px 10px 10px 10px;
margin:0px 0;
height:393px;
overflow:visible;
background-color: #ee7a00;
}



#teaser .box{
font-size:13px;
background-color: #fff; 
color:black;
padding: 10px;
border-radius: 0px 5px 0px 0px;
-moz-border-radius: 0px 5px 0px 0px;
-webkit-border-radius: 0px 5px 0px 0px;
border:1px solid #8fae72;
margin:0px 0;
height:100%;
overflow:visible;
background: -moz-linear-gradient(top,  #ebebeb 0,  #fff 17%,  #fff 83%,  #ebebeb 100%);
background: -webkit-gradient(linear,  left top, left bottom,  color-stop(0, #ebebeb),  color-stop(0.17, #fff),  color-stop(0.83, #fff),  color-stop(1, #ebebeb));
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ebebeb',endColorstr='#ffffff',GradientType=0);
height:100%;
}



#teaser .boxbeta{
font-size:13px;
color:black;
padding: 10px;
border-radius: 0px 5px 0px 0px;
-moz-border-radius: 0px 5px 0px 0px;
-webkit-border-radius: 0px 5px 0px 0px;
border:1px solid #8fae72;
margin:0px 0;
height:100%;
background-image: url("../images/beta.png");
background-repeat:repeat;
overflow:visible;
}



#teaser .teasertitle {
text-shadow:1px 1px 0px #8fae72;
color:#fff;
font-size:17px;
border:1px solid #8fae72;
height:20px;
margin-top:20px;
margin-right:300px;
border-bottom:0px;
border-radius:5px 5px 0px 0px;
-moz-border-radius:5px 5px 0px 0px;
-webkit-border-radius:5px 5px 0px 0px;
-moz-box-shadow:inset 0 1px 0 #efefef;
background-color:#c8da86;
padding-left:10px;
background:-moz-linear-gradient(top,#c8da86 0%,#90ba03 100%);
background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#90ba03),color-stop(100%,#c8da86));
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#90ba03',endColorstr='#c8da86',GradientType=0);
}



#teaser .teasertitlebeta {
text-shadow:1px 1px 0px #ee7b00;
color:#fff;
font-size:17px;
border:1px solid #8fae72;
height:20px;
margin-top:20px;
margin-right:300px;
border-bottom:0px;
border-radius:5px 5px 0px 0px;
-moz-border-radius:5px 5px 0px 0px;
-webkit-border-radius:5px 5px 0px 0px;
-moz-box-shadow:inset 0 0px 0 #efefef;
background-color:#c8da86;
padding-left:10px;
background:-moz-linear-gradient(top,#f4bf86 0%,#ee7b00 100%);
background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#f4bf86),color-stop(100%,#ee7b00));
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ee7b00',endColorstr='#f4bf86',GradientType=0);
}











#teaser2{
float:left;
width:750px;
}


#teaser2 .box{
font: 14px 'OpenSansLight', Arial, sans-serif;
background-color: #fff; 
color:black;
padding: 10px;
border-radius: 0px 10px 10px 10px;
-moz-border-radius: 0px 10px 10px 10px;
-webkit-border-radius: 0px 10px 10px 10px;
border:2px solid #8fae72;
margin:0px 0;
height:100%;
overflow:visible;
background: -moz-linear-gradient(top,  #ebebeb 0,  #fff 17%,  #fff 83%,  #ebebeb 100%);
background: -webkit-gradient(linear,  left top, left bottom,  color-stop(0, #ebebeb),  color-stop(0.17, #fff),  color-stop(0.83, #fff),  color-stop(1, #ebebeb));
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ebebeb',endColorstr='#ffffff',GradientType=0);
height:100%;
}



#teaser2 .teasertitle {
text-shadow:1px 1px 0px #8fae72;
color:#fff;
font: 17px 'OpenSansLight', Arial, sans-serif;
border:2px solid #8fae72;
height:25px;
margin-top:20px;
margin-right:200px;
border-bottom:0px;
border-radius:10px 10px 0px 0px;
-moz-border-radius:10px 10px 0px 0px;
-webkit-border-radius:10px 10px 0px 0px;
-moz-box-shadow:inset 0 1px 0 #efefef;
background-color:#c8da86;
padding-left:10px;
background:-moz-linear-gradient(top,#c8da86 0%,#90ba03 100%);
background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#c8da86),color-stop(100%,#90ba03));
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#c8da86',endColorstr='#90ba03',GradientType=0);
}



#teaser2 .teasertitlebeta {
text-shadow:1px 1px 0px #ee7b00;
color:#fff;
font-size:13px;
border:1px solid #8fae72;
height:20px;
margin-top:20px;
margin-right:300px;
border-bottom:0px;
border-radius:5px 5px 0px 0px;
-moz-border-radius:5px 5px 0px 0px;
-webkit-border-radius:5px 5px 0px 0px;
-moz-box-shadow:inset 0 0px 0 #efefef;
background-color:#c8da86;
padding-left:10px;
background:-moz-linear-gradient(top,#f4bf86 0%,#ee7b00 100%);
background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#f4bf86),color-stop(100%,#ee7b00));
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ee7b00',endColorstr='#f4bf86',GradientType=0);
}





#teasersmall{
float:right;
width:200px;
}

#teasersmall .teasertitle {
vertical-align:top;
padding-left:10px;
text-shadow:1px 1px 0px #8fae72;
color:#fff;
font-size:15px;
border:1px solid #8fae72;
height:20px;
margin-top:20px;
border-bottom:0px;
border-radius:5px 0px 0px 0px;
-moz-border-radius:5px 5px 0px 0px;
-webkit-border-radius:5px 5px 0px 0px;
-moz-box-shadow:inset 0 1px 0 #efefef;
background-color:#c8da86;
background:-moz-linear-gradient(top,#c8da86 0%,#90ba03 100%);
background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#90ba03),color-stop(100%,#c8da86));
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#90ba03',endColorstr='#c8da86',GradientType=0);
}


#teasersmall .payout {
vertical-align:top;
padding-left:10px;
text-shadow:1px 1px 0px #ee7b00;
color:#fff;
font-size:17px;
border:2px solid #ee7b00;
height:25px;
margin-top:20px;
border-radius:10px 10px 10px 10px;
-moz-border-radius:10px 10px 10px 10px;
-webkit-border-radius:10px 10px 10px 10px;
background:-moz-linear-gradient(top,#f4bf86 0%,#ee7b00 100%);
background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#f4bf86),color-stop(100%,#ee7b00));
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ee7b00',endColorstr='#f4bf86',GradientType=0);
}





#teasersmall .box{
color:black;
font-size:15px;
background:#FFF;
border:1px solid #dadada;
border-radius:5px;
padding:10px 10px 10px 10px;
margin:0px 0;
border-radius:5px;
border:1px solid #8fae72;
border-radius: 0px 0px 0px 0px;
-moz-border-radius: 0px 0px 0px 0px;
-webkit-border-radius: 0px 0px 0px 0px;
background: -moz-linear-gradient(top,  #ebebeb 0,  #fff 17%,  #fff 83%,  #ebebeb 100%);
background: -webkit-gradient(linear,  left top, left bottom,  color-stop(0, #ebebeb),  color-stop(0.17, #fff),  color-stop(0.83, #fff),  color-stop(1, #ebebeb));
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ebebeb',endColorstr='#ffffff',GradientType=0);
height:100%;
}








#teasersmall0{
float:right;
width:200px;
}

#teasersmall0 .teasertitle {
vertical-align:top;
padding-left:10px;
text-shadow:1px 1px 0px #8fae72;
color:#fff;
font: 17px 'OpenSansLight', Arial, sans-serif;
border:2px solid #8fae72;
height:25px;
margin-top:20px;
border-bottom:0px;
border-radius:10px 10px 0px 0px;
-moz-border-radius:10px 10px 0px 0px;
-webkit-border-radius:10px 10px 0px 0px;
-moz-box-shadow:inset 0 1px 0 #efefef;
background-color:#c8da86;
background:-moz-linear-gradient(top,#90ba03 0%,#c8da86 100%);
background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#c8da86),color-stop(100%,#90ba03));
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#c8da863',endColorstr='#90ba03',GradientType=0);
}



#teasersmall0 .box{
color:black;
font: 14px 'OpenSansLight', Arial, sans-serif;
background:#FFF;
border-radius:5px;
padding:10px 10px 10px 10px;
margin:0px 0;
border:2px solid #8fae72;
border-radius: 0px 0px 10px 10px;
-moz-border-radius: 0px 0px 10px 10px;
-webkit-border-radius: 0px 0px 10px 10px;
background: -moz-linear-gradient(top,  #ebebeb 0,  #fff 17%,  #fff 83%,  #ebebeb 100%);
background: -webkit-gradient(linear,  left top, left bottom,  color-stop(0, #ebebeb),  color-stop(0.17, #fff),  color-stop(0.83, #fff),  color-stop(1, #ebebeb));
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ebebeb',endColorstr='#ffffff',GradientType=0);
height:100%;
}









#teasersmall2{
float:right;
width:200px;
}

#teasersmall2 .teasertitle {
vertical-align:top;
padding-left:10px;
text-shadow:1px 1px 0px #8fae72;
color:#fff;
font: 17px 'OpenSansLight', Arial, sans-serif;
border:2px solid #8fae72;
height:25px;
margin-top:20px;
border-bottom:0px;
border-radius:10px 10px 0px 0px;
-moz-border-radius:10px 10px 0px 0px;
-webkit-border-radius:10px 10px 0px 0px;
-moz-box-shadow:inset 0 1px 0 #efefef;
background-color:#c8da86;
background:-moz-linear-gradient(top,#90ba03 0%,#c8da86 100%);
background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#c8da86),color-stop(100%,#90ba03));
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#c8da863',endColorstr='#90ba03',GradientType=0);
}




#teasersmall2 .box{
color:black;
font: 13px 'OpenSansLight', Arial, sans-serif;
background:#FFF;
border-radius:5px;
padding:10px 10px 10px 10px;
margin:0px 0;
border-radius:5px;
border:2px solid #8fae72;
border-radius: 0px 0px 10px 10px;
-moz-border-radius: 0px 0px 10px 10px;
-webkit-border-radius: 0px 0px 10px 10px;
background: -moz-linear-gradient(top,  #ebebeb 0,  #fff 17%,  #fff 83%,  #ebebeb 100%);
background: -webkit-gradient(linear,  left top, left bottom,  color-stop(0, #ebebeb),  color-stop(0.17, #fff),  color-stop(0.83, #fff),  color-stop(1, #ebebeb));
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ebebeb',endColorstr='#ffffff',GradientType=0);
height:100%;
}









#teasersmall3{
float:right;
width:200px;
}

#teasersmall3 .teasertitle {
vertical-align:top;
padding-left:10px;
text-shadow:1px 1px 0px #8fae72;
color:#fff;
font: 17px 'OpenSansLight', Arial, sans-serif;
border:2px solid #8fae72;
height:25px;
margin-top:20px;
border-bottom:0px;
border-radius:10px 10px 0px 0px;
-moz-border-radius:10px 10px 0px 0px;
-webkit-border-radius:10px 10px 0px 0px;
-moz-box-shadow:inset 0 1px 0 #efefef;
background-color:#c8da86;
background:-moz-linear-gradient(top,#90ba03 0%,#c8da86 100%);
background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#c8da86),color-stop(100%,#90ba03));
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#c8da863',endColorstr='#90ba03',GradientType=0);
}




#teasersmall3 .box{
color:black;
font: 13px 'OpenSansLight', Arial, sans-serif;
background:#FFF;
border-radius:5px;
padding:10px 10px 10px 10px;
margin:0px 0;
border-radius:5px;
border:2px solid #8fae72;
border-radius: 0px 0px 10px 10px;
-moz-border-radius: 0px 0px 10px 10px;
-webkit-border-radius: 0px 0px 10px 10px;
background: -moz-linear-gradient(top,  #ebebeb 0,  #fff 17%,  #fff 83%,  #ebebeb 100%);
background: -webkit-gradient(linear,  left top, left bottom,  color-stop(0, #ebebeb),  color-stop(0.17, #fff),  color-stop(0.83, #fff),  color-stop(1, #ebebeb));
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ebebeb',endColorstr='#ffffff',GradientType=0);
height:100%;
}






#teasersmall4{
float:right;
width:200px;
}

#teasersmall4 .teasertitle {
vertical-align:top;
padding-left:10px;
text-shadow:1px 1px 0px #8fae72;
color:#fff;
font: 17px 'OpenSansLight', Arial, sans-serif;
border:2px solid #8fae72;
height:25px;
margin-top:20px;
border-bottom:0px;
border-radius:10px 10px 0px 0px;
-moz-border-radius:10px 10px 0px 0px;
-webkit-border-radius:10px 10px 0px 0px;
-moz-box-shadow:inset 0 1px 0 #efefef;
background-color:#c8da86;
background:-moz-linear-gradient(top,#90ba03 0%,#c8da86 100%);
background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#c8da86),color-stop(100%,#90ba03));
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#c8da863',endColorstr='#90ba03',GradientType=0);
}




#teasersmall4 .box{
color:black;
font: 13px 'OpenSansLight', Arial, sans-serif;
background:#FFF;
border-radius:5px;
padding:10px 10px 10px 10px;
margin:0px 0;
border-radius:5px;
border:2px solid #8fae72;
border-radius: 0px 0px 10px 10px;
-moz-border-radius: 0px 0px 10px 10px;
-webkit-border-radius: 0px 0px 10px 10px;
background: -moz-linear-gradient(top,  #ebebeb 0,  #fff 17%,  #fff 83%,  #ebebeb 100%);
background: -webkit-gradient(linear,  left top, left bottom,  color-stop(0, #ebebeb),  color-stop(0.17, #fff),  color-stop(0.83, #fff),  color-stop(1, #ebebeb));
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ebebeb',endColorstr='#ffffff',GradientType=0);
height:100%;
}













#content{
min-height:100px;
}




#footer{
color:#808b94;
font-size:13px;
border-top:1px solid #dcdcdc;
height:100px;
padding-top:10px;
margin-top:20px;

background:-moz-linear-gradient(top,#f4f4f4 0%,#ffffff 100%);
background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#f4f4f4),color-stop(100%,#ffffff));
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f4f4f4',endColorstr='#ffffff',GradientType=0);
}

#footer .links{
text-align:right
}


#footer .links ul{
float:right;
list-style-type:none;
}

#footer .links ul li{
float:left;
}

#footer .links a{
font-size:13px;
float:left;
display:block;
color:#808b94;
text-decoration:none;
padding:2px 10px;
margin-left:5px
}

#footer .links a:hover,#footer .links a.active{
color:#FFF;
background:-moz-linear-gradient(top,#ee7b00 0%,#f4bf86 100%);
background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#ee7b00),color-stop(100%,#f4bf86));
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ee7b00',endColorstr='#f4bf86',GradientType=0);
border-radius:5px;
-moz-border-radius:5px;
-webkit-border-radius:5px;
}







.button{
color:#FFF;
font: 13px 'OpenSansLight', Arial, sans-serif;
font-weight:normal;
padding:6px 12px 6px 12px;
border:1px solid #90ba03;
display: block;

cursor:pointer;

background:-moz-linear-gradient(top,#90ba03 0%,#c8da86 100%);
background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#90ba03),color-stop(100%,#c8da86));
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#c8da86',endColorstr='#90ba03',GradientType=0);
}



.button.gray{
color:#777;
text-shadow:none !important;
border-color:#BBB;


box-shadow:inset 0 1px 0 #FFF;
-webkit-box-shadow:inset 0 1px 0 #FFF;
-moz-box-shadow:inset 0 1px 0 #FFF;


font:13px/10px  century gothic, verdana;

background:#DDDDDD;
background:-moz-linear-gradient(top,#EFEFEF 0%,#CCC 100%);
background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#EFEFEF),color-stop(100%,#CCC));
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#EFEFEF',endColorstr='#CCCccc',GradientType=0);
}



.container{
margin-left:auto;
margin-right:auto;
width:960px;
}

.container2{
margin-left:auto;
margin-right:auto;
width:200px;
float:right;
}


.banner_container468x60{
float:left;
margin-left:230px;
margin-top:10px;
border:0px solid #fff;
}



.bottomright_container{
position: absolute;
width: 960px;
height: 26px;
bottom:0px;
}


.container_left{
margin-left:auto;
margin-right:auto;
width:200px;
float:left;
}

.container_right{
float:right;
margin-left:auto;
margin-right:auto;
width:260px;
}

.container_right_banner{

float:right;
margin-left:auto;
margin-right:auto;
width:260px;
}

#teaserbanner{
float:right;
width:162px;
}

.clear{
clear:both;
display:block;
overflow:hidden;
visibility:hidden;
width:0;
height:0;
}
